
Redmine - Patch #5249

rel=nofollow on external links

2010-04-06 20:07 - Dennis Møllegaard Pedersen

Status: New Start date: 2010-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Description

Upon request, I've made a small patch that adds rel=nofollow on absolute links.

The patch is also available here: http://github.com/dennis/redmine/tree/nofollow-links

History

#1 - 2018-10-09 12:04 - Go MAEDA

- Category set to Text formatting

#2 - 2019-10-31 04:00 - Go MAEDA

+1

I delete many issues and forum messages made by spammer every day at www.redmine.org. Adding "rel=nofollow" to user-generated content

(untrusted content) may prevent spammers from abusing Redmine. Google recommends using "nofollow" in order to prevent comment spam.

https://support.google.com/webmasters/answer/81749

GitHub and GitLab add "nofollow" to external links.

Files
